*{box-sizing: border-box;}
html,body,div,p,form,label,ul,li,dl,dt,dd,ol,img,button,b,em,strong,small,h1,h2,h3,h4,h5,h6,input{margin:0;padding:0;border:0;list-style:none;font-style:normal;}
table{border-collapse:collapse;border-spacing:0;}
h1,h2,h3,h4,h5,h6{font-weight: normal;}
input[type="checkbox"],input:checked{outline: none;}
input,button,img{border:0;outline: none;}
input:-webkit-autofill{
    -webkit-box-shadow: 0 0 0px 1000px #fff inset !important;  
    -webkit-text-fill-color: #636b78;
}
.clear_both:after{content:"";height: 0;display: block;clear: both;}
.fl{float:left;}
.fr{float:right;}
